[bindings]
#button0 = ButtonMomentary||quit    #trigger
#button1 = ButtonMomentary||quit    #thumb
#button2 = ButtonMomentary||quit    #large top button
#button3 = ButtonMomentary||quit    #small top button
#button4 = ButtonMomentary||quit    #LH top index
#button5 = ButtonMomentary||quit    #LH bottom index
#button6 = ButtonMomentary||quit    #LH top middle
#button7 = ButtonMomentary||quit    #LH bottom middle
#button8 = ButtonMomentary||quit    #LH ring finger
#button9 = ButtonMomentary||quit    #??
#button10 = ButtonMomentary||quit   #??
#button11 = ButtonMomentary||quit   #??
#button12 = ButtonMomentary||quit   #??
axis0 = AxisSetTo||turn                 #stick X
axis1 = AxisSetTo||look                 #stick Y
axis2 = AxisSetTo|offset:1|throttle     #throttle
axis3 = AxisSetTo||slide                #POV hat X
axis4 = AxisSetTo|sensitivity:-1|lift   #POV hat Y

